## zc.resourcelibrary 1.3.2

=== debian/changelog ===
zc.resourcelibrary (1.3.2-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * debian/rules
    - changes "-with python-support" to "--with python2".
  * debian/control
    - increased python-all to (>= 2.6.6-3).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.
  * added debian/pydist-overrides to assist dhp2 in calculating Depends.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 26 Jun 2011 06:57:00 -0500

zc.resourcelibrary (1.3.2-0ubuntu2) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 01:33:57 +0200

zc.resourcelibrary (1.3.2-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 30 Aug 2010 20:10:16 +0300

zc.resourcelibrary (1.3.1-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Move test dependencies to Suggests
  * Add description and copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 26 Mar 2010 16:37:06 +0200

zc.resourcelibrary (1.3.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 19:21:37 +0200

python-zc.resourcelibrary (1.0.1-1) gutsy; urgency=low

  * New upstream release

 -- Ignas Mikalajunas <builder@schooltool.org>  Mon, 23 Mar 2009 13:52:32 -0400

python-zc.resourcelibrary (0.8.2-1ubuntu1) gutsy; urgency=low

  * Rebuilt with proper dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Tue, 15 Apr 2008 14:34:36 +0300

python-zc.resourcelibrary (0.8.2-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
