=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.app.authentication, python-zope.app.securitypolicy, python-zope.app.testing, python-zope.app.zcmlfiles, python-zope.pagetemplate, python-zope.securitypolicy, python-zope.testbrowser, python-zope.testing
