## zc.resourcelibrary 1.3.4

=== debian/changelog ===
zc.resourcelibrary (1.3.4-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/copyright: update to latest dep5 format.
  * debian/pydist-overrides: remove, we use van.pydeb.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Jan 2012 17:35:24 +0200

zc.resourcelibrary (1.3.2-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:17:10 +0000
