=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zc.resourcelibrary/zc.resourcelibrary-(.*)\.tar\.gz
